\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 8 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
eighttenornotes = \relative c {      \key c \major
				     \clef "G_8"
      r2 d4. e8 f g a g f e f g a b c4 b a2 g4 a f   % 3
      g a d,2 r4 d4. e8 f g | a4. b8 c d e4. d8 c b a4 d4.  % 5
      c8 c b16 a b2 a4 d, a' g | f8 g a b c4. b8 a g f e d c f8. g16 |   % 7
      a4 b c d4. c8 c4. b16 a b4 | c2 r4 c c d e d |   % 9
      c2 b4 d2 a4 c4. b8 | a g b4 c a2 d4. c8 a4 |   % 11
      b2 a8. g16 f4 e c d e | f8. g16 a4. b8 c4 d2 c4 a |   % 13
      d4. c8 b2 a4 d d d | b b c a2 d4. e8 f2  % 15
      e4 d2 d4 b g c4. d8 e2 b4 d2 c4 b |   % 17
      a2 d4 b b g b c4. d8 e4 c d8 c b a g4 c4. b8 |   % 19
      a g f e f g a b c2 b4 a | e' d2 c b4 a g |   % 21
      c8 d e c d c b a b2 a4 d2 c4 d2 r4 d,8 e f g a g |   % 23
      f e f g a b c4 b a2 g4 | a f g a d,2 r4 d |   % 25
      a'4. g8 f e f g a b c4 bes!2 | a4 g2 f4 e2 d4 g |   % 27
      a4. g8 f e f g a b c4 bes!2 | a4 g2 f4 e d e2 |   % 29
      d\longa \endbar}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \eighttenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


